<template>
	<view class="user_service_agreement" v-html="content">
	</view>
</template>

<script>
	import { netServiceText } from '@/api/index.js'
	
	export default {
		data() {
			return {
				content:''
			}
		},
		onShow() {
			this.getInfo()
		},
		methods: {
			getInfo() {
				netServiceText().then(res=>{
					this.content = res.data.content
				})
			}
		}
	}
</script>

<style lang="scss" scoped>
	.user_service_agreement {
		padding: 0 30rpx;

		.topic {
			font-size: 40rpx;
			line-height: 120rpx;
			text-align: center;
		}

		.first_title {
			font-size: 32rpx;
			line-height: 60rpx;
		}

		.second_title {
			font-size: 28rpx;
			line-height: 40rpx;
			margin-bottom: 80rpx;
		}
	}
</style>
